Subject: [lojban] Re: Some ideas/questions (long)

From: Rob Speer <[email-masked]>
Date: Wed, 7 May 2003 14:42:12 -0400

On Mon, May 05, 2003 at 01:31:51PM +0200, Philip Newton wrote:
> It would also cause a lot of rafsi-used-for-gismu to clash with cmavo. 
> (When I say {li'u}, am I talking about travelling, or am I closing a 
> quotation? Is {bai} the-modal-of-bapli or the-rafsi-for-bapli? etc.)

That just shows that you can't go halfway. If you're giving Lojban a
more reasonable orthography for gismu, you have to change the cmavo too.

Which is, incidentally, something I'm working on for my own amusement.
-- 
mu'o mi'e rab.spir

---

From: Rob Speer <[email-masked]>
Date: Wed, 7 May 2003 14:42:12 -0400